// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Deutsch
TXT_MANAGEMENT = KONFIGURATION
TXT_KOMMUNIKATION = Kommunikation
TXT_HOSTVERBINDUNG = Hostverbindung
TXT_START = Start
TXT_INKONVERTER = In-Konverter
TXT_DATEIKONVERTIERUNG = Datenkonvertierung
TXT_OUTKONVERTER = Out-Konverter
TXT_PROTOKOLLDATEI = Protokolldatei
TXT_RESPONSEDATEI = Responsedatei
TXT_FELDNAMEN = Feldnamen
TXT_VERBINDUNG = Verbindung
TXT_PROTOKOLL = Protokoll
TXT_ZURUECK = Zurück
TXT_WEITER = Weiter
TXT_UEBERNEHMEN = Übernehmen
TXT_VERBINDUNG_ZU_JACOM = Verbindung zur MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Verbindungsaufbau  -Bitte Warten-
TXT_VERBINDUNG_HERGESTELLT = Verbindung hergestellt
TXT_FEHLER = Fehler
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Verbindung zur MP nicht möglich
TXT_WIEDERHOLEN = Wiederholen
TXT_DEMO = Demonstration
TXT_PROGRAMM_BEENDEN = Programm beenden
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstration ohne Verbindung zur MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Verbindung prüfen und Verbindungsaufbau wiederholen 
TXT_BEENDEN = Beenden
TXT_FTP-SERVER = FTP-Server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = Passwort
TXT_ZUGRIFFSRECHTE = Zugriffsrechte auf Ordner:
TXT_EINGANGSBOX = Eingangsbox
TXT_AUSGANGSBOX = Ausgangsbox
TXT_PFAD_EINGANGSBOX = Pfad Eingangsbox
TXT_PFAD_AUSGANGSBOX = Pfad Ausgangsbox
TXT_HOST_SYSTEM = Host-System
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Lagerverwaltung
TXT_HOSTKOMMUNIKATION = HOSTKOMMUNIKATION
TXT_LIFTKOMMUNIKATION = Liftkommunikation
TXT_FTP_CLIENT = FTP-Client
TXT_DATEI = Datei
TXT_EXTENTION = Dateinamenserweiterung
TXT_ZYKLUS = Abfragezyklus(ms)
TXT_DATENFILES = Datendateien
TXT_DATENFILES_UEBERTRAGEN = Daten übertragen
TXT_REQUESTFILES = Requestdateien
TXT_REQUESTFILES_UEBERTRAGEN = Requests übertragen
TXT_BEWEGUNGSJOURNAL = Bewegungsjournal
TXT_MENGENJOURNAL = Mengenjournal
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Responsedateien
TXT_DATUM = Datum
TXT_UHRZEIT = Uhrzeit
TXT_FUNKTION = Funktion
TXT_DATEINAME = Dateiname
TXT_DATEITYP = Dateityp
TXT_CODE = Code
TXT_TEXT = Text
TXT_HOSTPC_SYSTEM = Host/PC-System
TXT_ODER = oder
TXT_PC-SYSTEM = PC-System
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Zyklische FTP-Abfrage
TXT_DATEIEN = Dateien
TXT_FIRMEN_ETHERNET = Firmen-Ethernet
TXT_LIFTVERBUND_ETHERNET = Liftverbund-Ethernet
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Hinzufügen
TXT_ENTFERNEN = Entfernen
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstamm ausgelesen
TXT_AKTUELLER_DATEIAUFBAU = Aktueller Dateiaufbau
TXT_VERFUEGBARE_SPALTEN = Verfügbare Spalten
TXT_TT_VERSCHIEBEN = Durch Festhalten der linken Maustaste können die Spalten verschoben werden.
TXT_TT_ENTFERNEN = Nach dem Selektieren einer aktuellen Spalte kann diese entfernt werden.
TXT_TT_HINZUFÜGEN = Nach dem Selektieren einer verfügbaren Spalte kann diese den aktuellen Spalten hinzugefügt werden.
TXT_ARTIKELSTAMM = Artikelstamm
TXT_ARTIKELPOOL = Artikelpool
TXT_KOMMISSION = Kommission
TXT_EINZELKOMMISSION = Einzelkommission
TXT_MEHRFACHKOMMISSION = Mehrfachkommission
TXT_SYSTEMDATEN = Systemdaten
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Kommissionsdaten
TXT_JACOMMAN = Konfigurationssoftware für die MP100D / MP12N-S Hostkommunikation
TXT_TCPIP_ADRESSEN = TCP/IP-Adressen
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login auf FTP-Server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Hat Schreib/Lese/Anfügerechte auf Pfad
TXT_DATENFILE = Datendatei
TXT_PROTOKOLLFILE = Protokolldatei
TXT_RESPONSEFILE = Responsedatei
TXT_DATENFILE_UEBERTRAGEN = 2. Datendatei übertragen
TXT_ANTWORT_AN_HOST = 3. Antwort an Host
TXT_REQUESTFILE_UEBERTRAGEN = 2. Requestdatei übertragen
TXT_REQUESTFILE = Requestdatei
TXT_INHALTREQUESTFILE = Inhalt Requestdatei
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertierung Artikelstammdaten
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertierung Artikelpooldaten
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertierung Kommissionspositionen
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konvertierung Bewegungsjournal
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertierung Mengenjournal
TXT_HOSTDATENSATZ = Hostdatensatz
TXT_MP100D_AMD_DATENSATZ = MP Artikelstammdatensatz
TXT_HOSTFELD = Host-Feldnr.
TXT_INHALT = Inhalt
TXT_STARTPOSITION = Startposition
TXT_LAENGE = Länge
TXT_FELDTRENNER = Feld-Trennzeichen
TXT_TEXTTRENNZEICHEN = Text-Trennzeichen
TXT_HOSTDATENSATZ_NEU_LADEN = Hostdaten laden
TXT_LADE_HOSTDATENSATZ = Lade Datei mit Hostdatensätzen
TXT_FELD = Feld
TXT_MP100D_DATENSATZ = MP Datensatz
TXT_INAKTIV = MP100D Datensatz
TXT_KONVERTIERUNG = Konvertierung
TXT_KENNUNG = Kennung
TXT_NAME = Name
TXT_NUMMERISCH = nummerisch
TXT_OPTIONAL = Optional
TXT_MAX_LAENGE = max. Länge
TXT_HOSTDATENSAETZE = Hostdatensätze
TXT_MP_DATENSAETZE = MP Datensätze
TXT_ZUORDNUNG_PRUEFEN = Zuordnung prüfen !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Zum Editieren Feld anklicken !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Anzeigen
TXT_LOESCHEN = Löschen
TXT_VERBINDUNG_UNTERBROCHEN = Verbindung unterbrochen
TXT_PAUSE = Pause
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokoll wird gelöscht ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokoll wurde gelöscht !
TXT_DATEN = Daten
TXT_DATEIAUFBAU = Dateiaufbau
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-Adresse der MP  (Default: 172.16.1.xxx)
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-Adresse des Host/PC-Systems -Mit Systemadministrator abstimmen -
TXT_USER_DER_MP100D = Der MP FTP-Client verwendet diesen Usernamen zum Einloggen in den Host/PC FTP-Server (Default: MP100D)
TXT_PASSWORT_DER_MP100D = Der MP FTP-Client verwendet diesesPasswort zum Einloggen in den Host/PC FTP-Server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Schreib/Lese/Anfügerechte auf FTP-Server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP Adresse nicht korrekt !
TXT_TCPIP_BEISPIEL = Beispiel: 172.16.1.254
TXT_INFORMATION = Information
TXT_EINGABE_WIEDERHOLEN = Eingabe wiederholen 
TXT_PASSWORT_NICHT_KORREKT = Passwort nicht korrekt eingegeben !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Konfiguration an MP senden
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfiguration aus MP laden 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigurationsdaten in MP gespeichert !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigurationsdaten nicht in MP übernommen
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Hostkommunikation neu gestartet
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Dateinamenserweiterung ist nicht korrekt
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Dateinamenserweiterung muss eindeutig sein
TXT_AUSWAHL_FELDTRENNZEICHEN = Auswahl des Zeichens, das die Hostdatenfelder voneinander trennt 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Auswahl des Zeichens, mit dem ASCII Text getrennt wird
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Laden eines Hostdatendatei Beispiels
TXT_MP100D_DATENFELD = MP Datenfeld
TXT_ABBRECHEN = Abbrechen
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = Der MP FTP-Client frägt den Host FTP-Server zyklisch nach Dateien in dessen Ausgangsbox ab
TXT_TT_DATEN_REIN = Sind Datendateien (Artikelstamm, Artikelpool, Kommissionen) vorhanden, so werden diese per FTP übertragen
TXT_TT_REQUEST = Sind Requestdateien vorhanden (Anfragen), so werden auch diese per FTP übertragen
TXT_DATEN_RAUS = Per Requests angefragte Datendateien(Artikelstamm, Artikelpool, Kommissionen, Journale) werden per FTP zur Host Eingangsbox übertragen.
TXT_RESPONSE_RAUS = Jede FTP Übertragung wird mit einer Responsedatei quittiert, wenn die darin enthaltene Aktion beendet wurde.
TXT_HOST_DATENFELD = Host Datenfeld
TXT_AKTIV = aktiv
TXT_INAKTIV = inaktiv
TXT_WARNHINWEIS = WARNHINWEIS
TXT_FOLGENDE_MP100D_DATENFELDER = Folgenden MP Datenfeldern müssen noch Host-Datenfelder zugewiesen werden
TXT_LADEN = Laden
TXT_TT_ENTFERNEN2 = Das Hostdatenbeispiel kann wieder entfernt werden
TXT_EINE_KONVERTIERUNG_IST = Eine Konvertierung ist erst nach Prüfung folgender Einstellungen möglich:
TXT_KOMMISSIONSKOPF = Kommissionskopf
TXT_KOMMISSIONSPOSITIONEN = Kommissionspositionen
TXT_AUFTRAGSKOPF = Auftragskopf
TXT_AUFTRAGSPOSITIONEN = Auftragspositionen
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertierung Kommissionskopf
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertierung Kommissionspositionen
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertierung Auftragskopf
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertierung Auftragspositionen
TXT_KOMMISSIONSUEBERSICHT = Kommissionsübersicht
TXT_AUFTRAG = Auftrag
TXT_AUFTRAGSUEBERSICHT = Auftragsübersicht
TXT_KONVERTIERUNG_KOMMISSION = Konvertierung Kommission
TXT_KOMMISSIONSNAME = Kommissionsname
TXT_AUS_DATEINAME = Aus/In Dateiname (ohne Dateinamenserweiterung)
TXT_AUS_IN_KOMMISSIONSKOPF = Aus/In Kommissionskopf
TXT_AUS_IN_KOMMISSIONSPOSITION = Aus/In Kommissionsposition
TXT_ZB_8123400.CMM = Z.B. Dateiname 8123400.cmm bedeutet Kommissionsnummer 8123400
TXT_IN_EINER_DATEI_NUR = Eine Kommission pro Datei
TXT_KEIN_KOMMISSIONSSTATUS = Kein Kommissionsstatus
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Keine Kommissionsbezogenen Sonderdatenfelder
TXT_IN_EINER_KOPFZEILE_VOR = In einer Kopfzeile vor den Positionen steht der Kommissionsname
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Mehrere Kommissionen pro Datei möglich
TXT_MIT_KOMMISSIONSSTATUS = Mit Kommissionsstatus
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Mit Kommissionsbezogenen Sonderdatenfeldern
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Kommissionsname steht in jeder Position
TXT_KONVERTIERUNG_AUFTRAG = Konvertierung Auftrag
TXT_AUFTRAGSNAME = Auftragsname
TXT_ZB_3323401.ORD = Z.B. Dateiname 3323401.job bedeutet Auftragsnummer 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Ein Auftrag pro Datei
TXT_KEIN_AUFTRAGSSTATUS = Kein Auftragsstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = Keine Auftragsbezogenen Sonderdatenfelder
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = In einer Kopfzeile vor den Positionen steht der Auftragsname
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Mehrere Aufträge pro Datei möglich
TXT_MIT_AUFTRAGSSTATUS = Mit Auftragsstatus
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Mit Auftragsbezogenen Sonderdatenfeldern
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Auftragsname steht in jeder Position
TXT_AUS_IN_AUFTRAGSSKOPF = Aus/In Auftragskopf
TXT_AUS_IN_AUFTRAGSPOSITION = Aus/In Auftragsposition
TXT_DATEITYPEN = Dateitypen
TXT_ARTIKELSTAMMDATEI = Artikelstammdatei
TXT_ARTIKELPOOLDATEI = Artikelpooldatei
TXT_KOMMISSIONSDATEI = Kommissionsdatei
TXT_KOMMISSIONSUEBERSICHTSDATEI = Kommissionsübersichtsdatei
TXT_AUFTRAGSDATEI = Auftragsdatei
TXT_AUFTRAGSUEBERSICHTSDATEI = Auftragsübersichtsdatei
TXT_BEWEGUNGSJOURNALDATEI = Bewegungsjournaldatei
TXT_MENGENJOURNALDATEI = Mengenjournaldatei
TXT_SYSTEMDATEI = Systemdatei
TXT_REQUESTDATEI = Requestdatei
TXT_RESPONSEDATEI = Responsedatei
TXT_PROTOKOLLDATEI = Protokolldatei
TXT_DATEIUEBERTRAGUNG = Dateiübertragung
TXT_SENDEN = Senden
TXT_LESEN = Lesen
TXT_FTP_ABFRAGE_ZYKLUS = Abfragezyklus des MP FTP-Clients (in sec.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Datei mit entsprechender Dateinamenserweiterung in Ausgangsbox kopieren
TXT_KOMMANDO_READ_AMDBACKUP = Befehl "READ AMDBACKUP <dateiname>" in Request-Datei schreiben 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Nach Datenexport in Response-Datei
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Nach dem Datenimport wird eine Rückmeldung in die Responsedatei der Eingangsbox geschrieben
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Nach Datenexport in Eingangsbox
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Datei wird nach Ablauf der Zykluszeit aus der Ausgangsbox gelesen und dort gelöscht
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request-Datei in Ausgangsbox kopieren
TXT_DATEN_DATEI_UND_RESPONSE = Daten-Datei und Response-Datei werden in die Eingangsbox geschrieben
TXT_WIRD_NICHT_UNTERSTUETZT = Wird nicht unterstützt
TXT_KOMMANDO_READ_OPJOURNAL = Befehl "READ OPJOURNAL <dateiname>" in Request-Datei schreiben 
TXT_KOMMANDO_READ_QJOURNAL = Befehl "READ QJOURNAL <dateiname>" in Request-Datei schreiben 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Mengenjournal der MP wird automatisch gelöscht
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Das Bewegungsjournal der MP wird automatisch gelöscht
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Die Request-Datei wird ausgeführt und Rückmeldungen in die Response-Datei geschrieben
TXT_KOMMANDO_READ_CMM = Einzelkommission: Befehl "READ CMM kommissionsname <dateiname>" in Request-Datei schreiben 
TXT_KOMMANDO_READ_CMM_BACKUP = Alle Kommissionen: Befehl "READ CMMBACKUP <dateiname>" in Request-Datei schreiben 
TXT_EINZELKOMMISSION_LOESCHEN = Einzelkommission: Befehl "DELETE CMM <kommissionsname>" in Request-Datei schreiben
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Datei wird nach Ablauf der Request-Zykluszeit aus der Ausgangsbox gelesen und dort gelöscht
TXT_KOMMANDO_READ_CMMSUM = Befehl "READ CMMSUM <dateiname>" in Request-Datei schreiben 
TXT_KOMMANDO_READ_ORDSUMPROC = Alle abgearbeiteten Aufträge: Befehl "READ JOBSUMPROC <dateiname>" in Request-Datei schreiben 
TXT_KOMMANDO_READ_ORD = Einzelauftrag: Befehl "READ JOB <auftragsname> <dateiname>" in Request-Datei schreiben 
TXT_KOMMANDO_READ_ORD_BACKUP = Alle Aufträge: Befehl "READ JOBBACKUP <dateiname>" in Request-Datei schreiben 
TXT_EINZELAUFTRAG_LOESCHEN = Einzelauftrag: Befehl "DELETE JOB <auftragssname>" in Request-Datei schreiben
TXT_KOMMANDO_READ_ORDPROC = Alle abgearbeiteten Aufträge: Befehl "READ JOBPROC dateiname" in Request-Datei schreiben 
TXT_KOMMANDO_READ_ORDSUM = Alle Aufträge: "READ JOBSUM <dateiname>" in Request-Datei schreiben 
TXT_AUFTRAGSNAME_IN_POSITION = Auftragsname steht in Auftragsposition
TXT_PASSWORTEINGABE = Passworteingabe
TXT_FALSCHES_PASSWORT = Falsche Passworteingabe !
TXT_KOMMANDO_READ_SYS = Befehl "READ SYS <dateiname>" in Request-Datei schreiben 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Unter "Dateiübertragung Senden"  muß diese Option freigegeben sein
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Achtung: MP wird formatiert, zuvor Datensicherung durchführen
TXT_NACH_DATENIMPORT_FORMAT = Eine Rückmeldung wird in die Responsedatei der Eingangsbox geschrieben und die MP100D formatiert
TXT_SPEICHERN = Speichern
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Konfiguration an MP senden ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Geänderte Konfiguration an MP senden ?
TXT_JA = Ja
TXT_NEIN = Nein
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfigurationssoftware für die MP Hostkommunikation
TXT_MP100D_HOSTKOMMUNIKATION = HOSTKOMMUNIKATION  MP100D / MP12N-S
TXT_VERSION = Version
TXT_INFO = Info
TXT_UEBER = Über ...
TXT_ALLE_RECHTE_VORBEHALTEN = Alle Rechte vorbehalten
TXT_TRENNZEILE = Trennzeile bei Mehrfachkommissionen
TXT_TRENNZEILE_AUFTRAG = Trennzeile bei Mehrfachauftrag
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguration öffnen (lokaler Datenträger)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfiguration speichern ( local )
TXT_NEUE_KONFIGURATION = Neue Konfiguration
TXT_OEFFNE_KONFIGURATION = Öffne Konfiguration
TXT_SPEICHERE_KONFIGURATION = Speichere Konfiguration
TXT_TT_EINGANGSBOX = In diesem Verzeichnis werden die Daten und Responsedateien der MP  per FTP abgelegt.
TXT_TT_AUSGANGSBOX = Verzeichnis aus dem die MP automatisch Request und Datenfiles per FTP abholt.
TXT_TT_FTP_SERVER = Kundenseitiger FTP-Server mit MP -Zugriffsrechten auf das Eingangs und Ausgangsverzeichnis
TXT_DATEIUEBERTRAGUNG_SENDEN = Dateiübertragung - Senden
TXT_DATEIUEBERTRAGUNG_LESEN = Dateiübertragung - Lesen
TXT_SENDEN_EINER_DATENDATEI = Senden einer Datendatei
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Datendatei lesen (mittels Requestdatei)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Datendatei lesen (automatisch)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Daten-Datei und Response-Datei werden automatisch in die Eingangsbox geschrieben
TXT_HILFE = Hilfe
TXT_ONLINEHILFE = Hilfe-Browser für MP100D / MP12N-S Hostkommunikation
TXT_VORSCHAU = Vorschau
TXT_FELDNR = Feldnummer
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Sie haben bei der Konvertierung ein Host-Datenfeld mehreren MP Datenfeldern zugewiesen, dadurch ist eine Konvertierung beim Auslesen nicht zulässig. 
TXT_TT_TCPIP_DES_PCHOST = TCP/IP Adresse des PC/Hostsystems (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Verbindungsparameter prüfen und Verbindungsaufbau wiederholen 
TXT_VERBINDUNGSPARAMETER = Verbindungsparameter
TXT_LOKALER_PC = Lokaler PC (mit Konfigurationssoftware)
TXT_HOST_TCPIP = Hostname: IP-Adressen
TXT_TCPIP_ADRESSE = IP-Adresse
TXT_LOKALER_PC_MUSS = 2. Lokaler PC muß mit seiner IP-Adresse im gleichen Netz wie die MP100D/MP12N-S liegen
TXT_KONTROLLE_DER_MP100D = - Eintrag der MP IP Adresse (Systemadministrator)
TXT_SUBNETZMASKE = Subnetzmaske
TXT_MANAGEMENTSOFTWARE = KONFIGURATIONSSOFTWARE
TXT_JOURNALDATEI = Journaldatei
TXT_NUR_BEI_FORMATIERTER_MP100D = Nur bei formatierter MP möglich !
TXT_KANN_WAEREND = Kann wärend des Betriebes erfolgen (keine Formatierung notwendig)
TXT_IP_ADRESSE = IP-Adresse
TXT_TT_MIT_DIESEN_PARAMETERN = Mit diesen Parametern wird ein Login auf dem Host/PC-FTP Server durchgeführt
TXT_TT_UNTER_DIESER_IP_ADRESSE = Unter dieser IP-Adresse versucht der MP FTP-Client den Host/PC FTP-Server anzusprechen
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktuelle TCP/IP Einstellungen der MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-Adresse der MP läßt sich nur über die Liftsteuerung ändern
TXT_TT_SUBNETZMASKE_IST_FIX = Subnetzmaske der MP ist fest voreingestellt
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start der FTP Datenübertragung
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop der FTP-Datenübertragung
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Verzeichnisse, auf die der MP FTP-Client beim Host/PC FTP-Server Schreib/Lese/Anfügerechte benötigt
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Verzeichnis auf dem der MP FTP-Client seine Dateien auf dem Host/PC FTP Server ablegt
TXT_TT_VERZEICHNIS_VON_DEM = Verzeichnis von dem der MP FTP-Client seine Dateien vom Host/PC FTP Server liest
TXT_LIFTVERBUND = Liftverbund
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikation / Hostverbindung
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Achtung: MP kann anschliessend formatiert werden !
TXT_ALTERNATIV_EINTRAG_2 = - Eintrag des MP Namens (Systemadministrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativ bei DNS-Server im Netz, dem der Name der MP bekannt ist: 
TXT_TCPIP_ADRESSE_NAME = IP-Adresse / Name
TXT_IP_ADRESSE_IM_KUNDEN = IP im Firmennetz
TXT_IP_IM_LIFTNETZ = IP im Liftnetz
TXT_HOSTPC_SYSTEM_FTP = Host/PC-System (FTP-Server)
TXT_ZUSATZMODUL = Zusatzmodul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Zuordnung Zusatzmodule - Codes
TXT_DRUCKEN = Drucken
TXT_KEINE_IN_KONVERTIERUNG = Eine Konvertierung beim Einlesen ist nicht zulässig !
TXT_ATTRIBUT = Attribut
TXT_ALPHANUMMERISCH = alphanum.
TXT_ZWINGEND = zwingend erforderlich beim Senden
TXT_MOEGLICH = möglich
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Ihre Lizenz ist abgelaufen !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Für diese Funktion benötigen Sie eine neue Version
TXT_HOSTDATENSAETZE_VORSCHAU = Hostdatensätze (Vorschau max. 20)
TXT_NOTATION = (8.3) Notation
